<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <style>
      body{background-color: #d7eaf5 !important;}
      .block{width: 130px; height: 130px; background-color: white; display: inline-block; margin:20px 56px;}
      .block span{display: inline-block; margin: 10px;}
  </style>
</head>
<body>
    <div id="app" class="p-4">
        <h2>Shadow Bottom</h2>  
         <div class="block depth-0"><span>0</span></div>
         <div class="block depth-1"><span>1</span></div>
         <div class="block depth-2"><span>2</span></div>
         <div class="block depth-4"><span>4</span></div>
         <div class="block depth-6"><span>6</span></div>
         <div class="block depth-8"><span>8</span></div>
         
        <div class="block depth-10"><span>10</span></div>
        <div class="block depth-12"><span>12</span></div>
        <div class="block depth-16"><span>16</span></div>
        <div class="block depth-26"><span>26</span></div>
        
        <div class="block depth-32"><span>32</span></div>
        
        <div class="block depth-48"><span>48</span></div>
        <div class="block depth-64"><span>64</span></div>
        <div class="block depth-76"><span>76</span></div>
        <div class="block depth-88"><span>88</span></div>
         
      </div>
        
      <div id="app" class="p-4">
        <h2>Shadow top</h2>  
         <div class="block depth-0-top"><span>0</span></div>
         <div class="block depth-1-top"><span>1</span></div>
         <div class="block depth-2-top"><span>2</span></div>
         <div class="block depth-4-top"><span>4</span></div>
         <div class="block depth-6-top"><span>6</span></div>
         <div class="block depth-8-top"><span>8</span></div>
         
        <div class="block depth-10-top"><span>10</span></div>
        <div class="block depth-12-top"><span>12</span></div>
        <div class="block depth-16-top"><span>16</span></div>
        <div class="block depth-26-top"><span>26</span></div>
        
        <div class="block depth-32-top"><span>32</span></div>
        
        <div class="block depth-48-top"><span>48</span></div>
        <div class="block depth-64-top"><span>64</span></div>
        <div class="block depth-76-top"><span>76</span></div>
        <div class="block depth-88-top"><span>88</span></div>
         
      </div>    
      
      <div id="app" class="p-4">
        <h2>Shadow center</h2>  
         <div class="block depth-0-center"><span>0</span></div>
         <div class="block depth-1-center"><span>1</span></div>
         <div class="block depth-2-center"><span>2</span></div>
         <div class="block depth-4-center"><span>4</span></div>
         <div class="block depth-6-center"><span>6</span></div>
         <div class="block depth-8-center"><span>8</span></div>
         
        <div class="block depth-10-center"><span>10</span></div>
        <div class="block depth-12-center"><span>12</span></div>
        <div class="block depth-16-center"><span>16</span></div>
        <div class="block depth-26-center"><span>26</span></div>
        
        <div class="block depth-32-center"><span>32</span></div>
        
        <div class="block depth-48-center"><span>48</span></div>
        <div class="block depth-64-center"><span>64</span></div>
        <div class="block depth-76-center"><span>76</span></div>
        <div class="block depth-88-center"><span>88</span></div>
         
      </div>
    
    <script src="../nuiverse.min.js"></script>
  </body>
</html>